/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
body{ font-family: 'Lato', sans-serif; line-height: 1.25em; direction: ltr }
.header-nav{ font-size: 0.75rem; font-weight: 600; text-transform: uppercase; color: #6d6767; }
.header-nav a{ color: #6d6767 !important; }
#header .header-nav .user-info { margin-top: .9375rem; margin-left: 0; text-align: left; white-space: nowrap; }
.user-info .material-icons{ display: none }
.menu_desk_top{ border-top: 1px solid #e5e5e5; margin-top: 20px }
.top-menu a{ margin-bottom: 0; font-size: 14px; color: #000000 }
.top-menu a:hover, .top-menu a:active{ color: #555555 !important }
.menu{ padding: 10px 0; margin-bottom: 0 }
#header .header-top a[data-depth="0"]{  font-size: 14px; color: #000000 }
.menu{ width: 100% }
#header .menu > ul > li{ display: flex !important }
#header .header-nav .blockcart{ background-color: transparent !important }
.blockcart .hidden-sm-down, .shopping-cart{ display: none }
.cart-products-count:before{ position: absolute; content: ""; display: inline-block; background: transparent; border: 2px solid #262626; left: 0; right: 0; top: -7px; margin: auto; z-index: 1; border-radius: 100%; width: 0.9375rem;  height: 0.9375rem; } 
#search_widget input[type="text"]{ width:0; min-width:0; opacity:0; transition:all .3s ease; }
#search_widget form:hover input[type="text"], #search_widget form:focus-within input[type="text"]{ width:100%; opacity:1; }
.search-widget form button[type="submit"], .search-widget form button[type="submit"] .search:hover{ color: #000 }
.search-widget .material-icons{ cursor: pointer }
.search-widget form input[type="text"]{ outline: 0px solid #2fb5d2; border: 0; border-bottom: 1px solid #00000040 }
.search-widget form input[type="text"]:focus{ outline: 0px solid #2fb5d2; color: #232323; background: #fff } 
.search_widget form{ position: relative }
.search-widget form button[type="submit"]{ position: absolute; right: 0 }
#_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu{ display: none !important }
.userinfo-selector{ position:relative }
.top-menu .navbar-toggler{ display: none !important }
#products img, .featured-products img, .product-accessories img, .product-miniature img{ max-width: 100% }
#wrapper{ box-shadow: none; background: #FFF }
.cart-products-count{ line-height: 1.063rem; min-width: 1.688rem; height: 1.513rem; padding: 3px; color: #FFFFFF; font-size: 0.85rem; text-align: center; background: #262626; display: inline-block; position: relative; z-index: 2; }
#header .leo-quicklogin{ background-color: transparent !important }
.banner-marr{ background-color: #795558; text-align: center }
.banner-marr p{ color: #FFF !important; font-size: 12px !important }
#custom-text{ padding: 0; margin-bottom: 0 }
#custom-text:after{ content: ""; display: table; width: 100%; margin-bottom: 25px }
body#index #custom-text:after{ content: none }
#header .header-top{ padding-bottom: 0 !important }
.cssload-piano{ height: 0; width: 0 }
.home-fullwidth-hook {
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  overflow-x: hidden;
}
.home-fullwidth-hook .container{ padding-left: 15px; padding-right: 15px; }
.featured-products{ max-width: 100% }
.carousel .carousel-inner{ height: 100% }
.carousel .carousel-item .caption{ bottom: 120px; left: 44%; background-color: #FFF; padding: 12px 40px 5px 40px }
.carousel .carousel-item .caption:hover{ background-color: #555; }
.carousel .carousel-item .caption:hover h2{  color: #FFF !important }
.carousel .carousel-item .caption:after{ content: ""; width: 80px; margin: 0 auto; display: table; border-bottom: 3px solid #000; margin-top: 5px; left: 30%; bottom: -3px; position: absolute }
.carousel .carousel-item .caption .display-1{ font-size: 13px; color: #000 !important; font-weight: 700; letter-spacing: 0.2em }
.carousel{ margin-bottom: 0; box-shadow: none }
label, .label{ color: #999999; text-align: right; font-size: 13px }
.page-customer-account #content .no-account{ text-align: center; font-size: 0.75rem }
.page-customer-account #content .forgot-password{ text-align: center; font-size: 0.8125rem }
.btn{ display: inline-block; font-weight: normal; line-height: 1.25; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; user-select: none; border: 1px solid transparent; padding: 0.5rem 1rem; font-size: 1rem;border-radius: 2px }
.btn-primary, .btn-secondary, .btn-tertiary{ text-transform: uppercase; font-weight: 600; padding: 0.5rem 1.25rem; box-shadow: none }
.btn-primary{ color: #000; background-color: #FFE976; border-color: transparent }
.btn{ font-size: 0.75rem; font-weight: 600; padding: 0.9375rem 3.125rem; text-transform: uppercase; border: none; white-space: inherit; border-radius: 0; transition: all 0.5s ease }
.btn-primary:hover{ color: #000; background-color: #d8c459; border-color: transparent }
.input-group .input-group-btn > .btn[data-action="show-password"]{ letter-spacing: 0.6em }
#index .product-miniature{ border: 1px solid #A8A8A8; padding-bottom: 0 !important }
#products img, .featured-products img, .product-accessories img, .product-miniature img{ margin-left: 0 !important }
#index .product-thumbnail{ border-bottom: 1px solid #A8A8A8 }
#index .product-description{ display: flex; flex-wrap: wrap; align-items: center; gap: 10px }
#index .product-miniature .product-description{ height: 30px }
#index .regular-price{margin-right: 10px }
#index .discount-percentage{ top: 0 }
#index .thumbnail-container .product-title{ margin-top: 15px; padding-left: 10px }
.thumbnail-container .product-meta .wrap-price .product-title { width: 50%; text-align: center }
.thumbnail-container .product-title{ width: 40% }
.thumbnail-container .product-title a{ color: #292626; font-size: 0.875rem; font-family: "Lato", sans-serif; font-weight: 600; text-decoration: none; line-height: 1.5rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
#index .product-price-and-shipping{ width: 50%; text-align: right }
/* Carusel de marcas */
.marcas-wrapper{ position: relative; padding: 20px 0; }
.marcas-header{ position: absolute; top: 50%; left: 0; right: 0; display: flex; justify-content: space-between; pointer-events: none; transform: translateY(-50%); z-index: 5; }
.marcas-btn{ pointer-events: auto; width: 1.875rem; height: 1.875rem; padding-bottom: 5px; background: #fff; border: 1px solid rgba(0, 0, 0, 0.5); cursor: pointer; font-size: 22px; line-height: 1.0rem; text-align: center }
.marcas-btn.prev{ left: -22px; }
.marcas-btn.next{ right: -22px; }
.marcas-carousel{ overflow: hidden; width: 100%; }
.marcas-track{ display: flex; gap: 0; overflow-x: auto; scroll-behavior: smooth; scroll-snap-type: x mandatory; padding: 10px 50px }
/* ocultar scrollbar */
.marcas-track::-webkit-scrollbar{ display: none; }
.marcas-track { scrollbar-width: none }
/* ITEM */
.marca-item{ flex: 0 0 auto; width: 240px; scroll-snap-align: start; background: #fff; border-radius: 10px; padding: 0 15px; display: flex; align-items: center; justify-content: center; transition: transform .2s ease }
.marca-item img{ width: 100%; border: 1px solid #f5f5f5 }
.marca-item:hover { opacity: 0.8 }
.marca-item img{ max-width: 100%; height: auto; object-fit: contain; }
.featured-products{ max-width: 1200px; margin: 0 auto; padding: 20px 15px }
.cat-pp-per, .ultima-tend, .calzado-pp{ margin: 80px auto }
.cat-pp-per img, .ultima-tend img, .categoria-image img{ max-width: 100%; display: block }
.cat-pp-per h6{ margin-top: 13px; font-size: 13px !important; color: #000 !important; text-align: center; font-weight: 700 !important; letter-spacing: 1px !important }
.intro-text{ width: 100%; position: absolute; bottom: 50px; text-align: center }
.intro-text h6{ letter-spacing: 2px; font-size: 25px; line-height: 30px; margin-bottom: 20px; font-weight: 700; color: #fff; text-transform: none }
a:link, a:visited{ color: #292626 }
.intro-text a:link, .intro-text a:visited{ text-transform: uppercase; color: #fff; font-size: 15px; line-height: 18px }
.calzado-block h4{ font-weight: 700; font-size: 1.25rem; position: relative; padding-bottom: 0.9375rem; text-align: center; text-transform: uppercase; letter-spacing: 3px; margin-bottom: 3.75rem }
.calzado-block img{ width: 350px }
.cont-bloque{ display: flex; place-content: center; align-items: center }
.calzado-block h4:before { position: absolute; content: ""; background: #aab2bd; bottom: 0; width: 40px; height: 1px; margin: auto; left: 0; right: 0 }
.categoria-listado{ margin-bottom: 5.625rem; position: absolute; right: -60px; top: 22%; }
.categoria-listado li{ display: flex }
.categoria-listado li a{ position: relative; padding: 15px 10px; background: #fff; width: 170px; border: 1px solid #A8A8A8; margin-bottom: 7px; text-transform: uppercase; -webkit-transition: margin-left 0.2s ease-out; -moz-transition: margin-left 0.2s ease-out;
  -o-transition: margin-left 0.2s ease-out; transition: margin-left 0.2s ease-out; touch-action: manipulation; font-size: 12px; line-height: 1.25em }
.categoria-listado li a:hover{ margin-left: -10px }

/* productos */ 
.product-miniature .thumbnail-container{ box-shadow: none }
.thumbnail-container .product-title a{ font-size: 15px; font-weight: 400 !important; color: #000 }
.thumbnail-container .product-title a{ color: #292626; font-size: 0.875rem; font-family: "Lato", sans-serif; font-weight: 400; text-decoration: none; line-height: 1.5rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1;
  -webkit-box-orient: vertical }
.thumbnail-container .product-price-and-shipping .price{ font-weight: 700 }
.thumbnail-container .product-meta .wrap-price .product-price-and-shipping{ line-height: 1.25rem; text-align: right }
.thumbnail-container .product-meta .wrap-price .product-price-and-shipping, .thumbnail-container .product-meta .wrap-price .product-title{ text-align: center }
.thumbnail-container .product-price-and-shipping{ color: #000000; font-family: "Lato", sans-serif; font-size: 0.875rem; }
.thumbnail-container .product-title{ text-transform: none; margin-bottom: 0.625rem; }
.featured-products{ position: relative }
.featured-products h2:after{ content: ""; display: table; margin-top: 50px; width: 40px; padding-top: 10px; border-bottom: 1px solid #aab2bd; margin: auto }
.products-section-title{ text-align: center; margin-bottom: 3.5rem !important }
.product-miniature .highlighted-informations{ display: none !important; }
.discount-product, .product-flags .product-flag, .product-flag .new{ display: inline-block; padding: 1px 7px !important; color: #FFFFFF; background: #555555 !important; text-transform: uppercase; font-size: 10px !important; line-height: 1.3em; margin-bottom: 2px; -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.15); -o-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.15); border-radius: 20px; min-height: auto !important; min-width: auto !important; }
.product-flags{ position: absolute; top: 0.625rem; z-index: 9; margin: auto; left: 0.625rem; padding-right: 2.5rem; text-align: left }
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container{ box-shadow: none }
#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description{ position: relative; bottom: auto }
#products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a{ color: #000 !important }
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container{ height: auto }
.product-description:hover{ border-top: 0px }
.discount-product{ background: #FFE976 !important; color: #000 !important }
#products .regular-price, .featured-products .regular-price, .product-accessories .regular-price, .product-miniature .regular-price{ color: #999999; text-decoration: line-through; font-weight: 400; font-size: 14px }
.pagination{ font-size: 13px }
.pagination a:not(.previous):not(.next) { letter-spacing: 0.125rem }
.pagination a{ color: #000000; font-weight: 400; display: inline-block }
.pagination .page-list{ box-shadow: none }
.pagination .page-list li{ display: inline; padding: 0 0.5rem }
.pagination .current a{ color: #555555; text-decoration: none; font-size: 1.0em }
.pagination .disabled{ color: #000000; cursor: not-allowed }
.servicio-item span{ display: flex; align-items: center }
.servicio-item span h5{ margin-left: 1.25rem; text-transform: uppercase; font-size: 11px !important; color: #000 !important; letter-spacing: 1px !important; margin-bottom: 0 !important; }
.all-product-link{ display: none }
.servicios-banner-p{ display: flex; gap: 20px; align-items: center; margin-bottom: 50px }
.servicio-item{ background-color: #f7f7f7 }
.servicio-item span, .servicio-item{ height: 72px }
.leo-fly-cart.solo .leo-fly-cart-icon-wrapper{ cursor: pointer; font-size: 0; position: relative; white-space: nowrap; text-align: center }
.leo-fly-cart.solo .leo-fly-cart-icon-wrapper .leo-fly-cart-icon{ line-height: 37px; text-align: center; background: #FFFFFF; display: inline-block; vertical-align: middle; color: #000000; -webkit-border-radius: 100%; -moz-border-radius: 100%;-ms-border-radius: 100%; -o-border-radius: 100%; border-radius: 100%; width: 2.5rem; height: 2.5rem; -moz-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.15); -o-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.15); -ms-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.15); box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.15) }
.leo-fly-cart-cssload-loader{ display: none; line-height: 3.75rem; position: absolute; top: 50%; left: 50%; box-sizing: border-box; text-align: center; z-index: 0; text-transform: uppercase; width: 3.75rem; height: 3.75rem; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.leo-fly-cart.solo .leo-fly-cart-icon-wrapper .leo-fly-cart-total{ color: #FFFFFF; font-size: 0.875rem; min-width: 1.25rem; height: 1.25rem; line-height: 1.25rem; text-align: center; background: #222; display: inline-block; vertical-align: middle;  position: absolute; top: -11px; -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; border-radius: 100%; -moz-box-shadow: 0 0 0 2px #FFFFFF; -webkit-box-shadow: 0 0 0 2px #FFFFFF; -o-box-shadow: 0 0 0 2px #FFFFFF; -ms-box-shadow: 0 0 0 2px #FFFFFF; box-shadow: 0 0 0 2px #FFFFFF }
.leo-fly-cart.solo.offset-left .leo-fly-cart-total{ left: 2px; }
#wrapper .breadcrumb{ padding-bottom: 1.875rem; border-bottom: 1px solid #e5e5e5; margin-bottom: 3rem !important; font-size: 12px; margin-top: 25px; text-align: center }
#wrapper .breadcrumb ol{ padding: 0 0 0 0; margin-bottom: 0; width: 100% }
#wrapper .breadcrumb li{ display: inline; text-transform: uppercase }
#wrapper .breadcrumb li a{ color: #6d6767 }
#wrapper .breadcrumb li a:hover{ color: #555555 }
#wrapper .breadcrumb li:last-child{ color: #262626; text-transform: none }
.footer-container{ background-color: #F7F7F7; box-shadow: none; padding-top: 5rem; padding-bottom: 2.188rem; color: inherit }
.footer-container p, .copyright{ color: #000; cursor: pointer; font-size: 12px }
.footer-container a{ color: #000 !important }
.footer-container a:hover, .footer-container a:active{ color: #555555 !important }
.footer-container .h3{ padding: 0; margin-bottom: 25px; text-transform: uppercase; font-size: 14px; letter-spacing: 0px; text-align: left }
.footer-container li a{ font-size: 12px }
.group-payment{ display: flex; box-align: center; align-items: center; min-height: 80px }
.iconos-pago{ text-align: right }
sidebar .block .title_block{ text-transform: normal; font-size: 18px; letter-spacing: 1px }
.category-top-menu .h6{ background: none; border: none; color: #000000; text-transform: uppercase; font-size: 1.125rem; font-weight: 700; letter-spacing: 3px; padding: 0.625rem 0; position: relative; margin: 0rem 0rem 0.9375rem; text-align: left;   border-radius: 0px; margin-bottom: 20px !important; width: 100%; display: block }
.block-categories .category-sub-menu li > a{ width: 100%; margin: 0; color: #2f333a; padding-bottom: 9px !important; font-weight: 400 !important; border-bottom: 0 !important }
.block-categories .category-sub-menu li{ position: relative; padding: 0 0 0 1.25rem }
.block-categories .category-sub-menu li::after { content: ""; width: 5px; height: 5px; background-color: rgba(47, 51, 58, 0.3); position: absolute; display: block; top: 0.5rem; left: 0 }
.block-categories .collapse-icons{ top: 7px !important }
.block-categories{ padding: 0 }
.footer-container .block-social{ margin-bottom: 45px; text-align: left }
.block-social li{ display: inline-block; cursor: pointer; text-align: center; margin: 0 1.25rem 0 0; transition: all 0.4s cubic-bezier(0.44, 0.13, 0.48, 0.87) }
.block-social li:hover{ transform: scale(1.2, 1.2); transition: all 0.4s cubic-bezier(0.44, 0.13, 0.48, 0.87) }
.block-social li:before{ font-family: "FontAwesome"; font-size: 0.975rem; color: #262626 }
.block-social li.facebook:before{ content: "\f09a" }
.block-social li.instagram:before{ content: "\f16d" } 
.facebook::before { background-image: none !important }
.block-social li{ background-color: transparent !important }
.block-social li a{ display: none }
.page-content li{ font-size: 0.75em; list-style-type: disc }
.page-content ul{ padding-left: 35px !important }
.leo-quicklogin-modal{ font-size: 0.75rem }
.modal-header{ display: none }
.lql-form-content label{ font-weight: 400; color: #666666; line-height: 1.42857143 }
.lql-form-content .form-control-label{ padding-top: 0 }
.leoquicklogin-forgotpass, .lql-callregister-action{  color: #666666; line-height: 1.42857143; font-weight: 400; transition: all 0.3s ease }
.leoquicklogin-forgotpass:hover, .lql-callregister-action:hover{ color: #FFE976 }
.lql-login-bt, .lql-register-bt{ display: block; width: 100%; background-color: #c36b01; border-color: #c36b01; font-weight: 700; line-height: 1.42857143; transition: all 0.2s ease-in-out 0s }
.lql-login-bt:hover, .lql-register-bt:hover{ background-color: #FFE976; border-color: #FFE976 }
.full-width .leo-login-title .title-only{ display: block }
.leo-login-title span, .leo-register-title span { color: #FFFFFF; width: 100% }
.leo-login-title, .leo-register-title{ position: relative; min-height: 3.5rem; margin: 0 -0.9375rem 0.9375rem; border-bottom: 1px solid #e5e5e5; background: #19881d; box-align: center; text-align: left; padding: 0.5rem 3.438rem 0.5rem 0.9375rem;  display: box; display: flex; box-align: center; align-items: center }
.leo-quicklogin-modal .modal-body{ padding: 0 0.9375rem }
.leo-quicklogin-modal .modal-dialog{ width: 25rem; margin: 6.25rem auto }
.lql-form-content input.form-control{ height: 2.563rem; padding: 0.375rem 0.75rem; font-size: 0.9375rem; color: #555555; background-color: #FFFFFF; background-image: none; border: 1px solid #d8d8d8; border-top-width: 1px; border-top-style: solid; border-top-color: rgb(216, 216, 216); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(216, 216, 216); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(216, 216, 216); border-left-width: 1px; border-left-style: solid; border-left-color: rgb(216, 216, 216); border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-radius: 0; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s }
.lql-form-content input.form-control:focus{ border-color: #19881d; outline: 0; outline-color: currentcolor; outline-style: none; outline-width: 0px }
#main .h2:first-child{ margin: 20px 0 30px 0 }
.page-product h1{ text-align: center; font-size: 16px; text-transform: uppercase }
.page-product .product-prices .current-price{ font-size: 15px }
.page-product .product-prices .current-price{ color: #000 }
.page-product .product-price{ color: #2fb5d2 }
.page-product .product-prices .current-price{ margin-bottom: 0 }
.page-product .product-prices div{ margin-bottom: 10px }
.product-information{ text-align: center; margin-top: 20px  }
.page-product .product-information p{ font-size: 13px !important; text-align: center }
.product-variants > .product-variants-item .radio-label{ padding: 0.3125rem 0.625rem }
.input-color:checked + span, .input-color:hover + span, .input-radio:checked + span, .input-radio:hover + span { border: 1px solid #6d6767 }
.input-color{ position: absolute; opacity: 0; filter: alpha(opacity=0); cursor: pointer; width: 1.25rem; height: 1.25rem; left: 0 }
.product-variants > .product-variants-item{ margin: 1.25rem 0; display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; box-align: center; align-items: center }
.product-variants > .product-variants-item .input-color{ z-index: 1 }
.product-variants > .product-variants-item .color, .product-variants > .product-variants-item .input-color{ border-width: 2px; vertical-align: top; width: 2.5rem; height: 2.5rem; -webkit-border-radius: 100%;  border-radius: 100% }
.radio-label{ background: #F7F8F9; display: inline-block; padding: 0.125rem 0.625rem; font-weight: 600; border: 1px solid #F7F8F9; line-height: 1.875rem; text-align: center; width: 2.5rem; height: 2.5rem; border-radius: 100% }
.product-actions .add-to-cart{ color: #fff; height: 3.125rem; min-width: 16.63rem; line-height: 1.875rem; padding-top: 0.625rem; margin-bottom: 0.625rem; background: #6d6767; border: none; letter-spacing: 3px; text-decoration: none; margin-right: 0.3125rem;  border-radius: 0 }
.product-actions .add-to-cart:hover{ background: #555555 }
.page-product .product-quantity .add{ text-align: center; margin: 0 auto }
.product-quantity .add{ margin-bottom: 0.5rem; margin-top: 1.25rem; padding-top: 1.25rem; clear: both }
.page-product #product-availability{ width: 100%; text-align: center }
#product-availability{ display: inline-block; font-weight: 600; font-size: 12px; text-transform: uppercase; margin-top: 1.25rem }
.product-images > li.thumb-container > .thumb{ box-shadow: none }
.social-sharing{ display: none }
#block-reassurance{ display: none }
.tabs .nav-tabs .nav-link.active{ color: #6d6767; text-transform: uppercase; font-size: 15px; font-weight: 400 }
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover{ border-bottom: 3px solid #FFE976 }
.product-tabs.tabs .nav-tabs .nav-link.active:before{ display: block }
.product-tabs.tabs .nav-tabs .nav-link:before{ content: ""; left: 0; height: 2px; position: absolute; bottom: -1rem; right: 0; background: #6d6767; display: none }
.tabs{ box-shadow: none }
.tab-content{ font-size: 0.75rem !important }
#product-details .label{ color: #6d6767; font-weight: bold; font-size: 0.75rem !important }
#product-details{ text-align: left }
.product-manufacturer{ margin-bottom: 10px }
.page-product .tab-content{ border: 0; border-bottom: 1px solid #e5e5e5; padding: 10px 10px 15px 10px } 
.product-cover img{ box-shadow: none }
.product-cover .layer .zoom-in{ color: #000; font-size: 2.3em }
.product-images > li.thumb-container > .thumb.selected, .product-images > li.thumb-container > .thumb:hover{ color: #000; border: 2px solid #000; }
.page-my-account #content .links a{ color: #878787; font-size: 0.75rem }
.page-my-account #content{ font-size: 0.75rem }
.page-my-account #content .links a i{ color: #999999 }
.page-my-account #content .links a:hover i{ color: #FFE976 }
.page-my-account .page-footer a{ color: #FFFFFF; background-color: #000000;border-color: #000000; font-weight: 700; font-family: "Lato", sans-serif; letter-spacing: 5px; text-transform: uppercase; font-size: 12px; letter-spacing: 0.3em; padding: 0.9375rem 3.125rem; }
.form-control{ background: #ebebeb; color: #acaaa6; border: none; padding: 0.5rem 1rem; font-size: 0.75rem; line-height: 22px }
input:active::placeholder, textarea:active::placeholder{ color: #232323 }
.form-control:focus, .input-group.focus{ background-color: white; outline: 1px solid #e5e5e5 }
.custom-radio input[type="radio"]:checked + span{   background-color: #555555 }
.alert.alert-warning{ text-shadow: 1px 1px rgba(0, 0, 0, 0.1) }
.alert li{ font-size: 0.8125rem !important }
.contact-rich{ color: #878787; margin-bottom: 2rem; margin-top: 2.5rem }
.contact-rich .block .data{ color: #999999; font-size: 0.8125rem; width: auto; overflow: hidden }
.contact-rich h4{ text-transform: uppercase; color: #999999; margin-bottom: 2rem }
.contact-rich a{ font-size: 0.85em; text-align: right }
.contact-form h3{ text-transform: uppercase; color: #999999 }
.group-span-filestyle .btn-default{ background: #555555 }
.page-contact .contact-form .btn-primary{ background-color: #000000; border-color: #000000; color: #FFF }
.form-control-comment{ font-size: 0.75rem; padding-top: 0.5rem; color: #878787; display: inline-block }
.card{ margin-bottom: 0.75rem; box-shadow: none; background-color: #fff; border-radius: 0.25rem; border: 1px solid rgba(0, 0, 0, 0.125) }
.page-contact iframe{ margin-bottom: 20px }
.product-prices .product-discount{ display: inline-block; font-size: 1rem }
#blockcart-modal .product-name{ color: #555555; font-size: 1.125rem; margin-bottom: 0.625rem }
.modal-body .cart-products-count{ background: transparent; color: inherit }
.modal-body .cart-products-count:before{ content: none }
#blockcart-modal .modal-header{ display: block }
#blockcart-modal .modal-body{ background-color: #FFF }
.has-discount .discount{ background: #f39d72; color: white; font-weight: 500; padding: 0.3125rem 0.625rem; font-size: 0.625rem; text-transform: uppercase; display: inline-block; vertical-align: 5px; margin: 0 13px 0 0 }
.product-prices .current-price span[itemprop="price"]{ margin-right: 10px }
.leo-fly-cart-slidebar .leo-fly-cart:before{ font-size: 1rem }
.leo-fly-cart-total{ display: none }
.leo-fly-cart-icon{ color: #FFE976 }
.page-product .product-price{ color: #555 }
.product-discount{ color: #acaaa6 }
.leo-cart-item-info{ font-size: 0.75rem }
.leo-cart-item-info .product-discount .discount{ color: red }
.leo-dropdown-cart-item a{ color: #292626; font-size: 0.875rem }
.leo-dropdown-cart-item a:hover, .leo-dropdown-cart-item a:focus{ color: #FFE976 }
.view-leo-dropdown-additional{ background: #FFE976 }
.leo-dropdown-cart-content a i, .leo-dropdown-cart-content a.leo-dropdown-customization, .leo-dropdown-cart-content a.leo-dropdown-combination{ color: #000 }
.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label{ font-size: 0.6875rem }
.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label{ text-transform: none; text-align: left }
.leo-dropdown-bottom .btn{ background-color: #000; color: #FFF !important; letter-spacing: 0.3em }
.leo-dropdown-cart-subtotals .value, .leo-dropdown-cart-total .value{ font-weight: 400 !important }
.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label{ font-weight: 400 !important }
.cart-summary-products a{ font-size: 0.75rem; font-weight: 600; padding: 0.875rem 1.125rem; padding-right: 2.125rem; padding-left: 2.125rem; text-transform: uppercase; border: none; white-space: inherit; border-radius: 0; transition: all 0.5s ease;
color: #FFFFFF; background-color: #000000; border-color: #000000; letter-spacing: 5px; display: block; text-align: center }
.cart-summary-products a:hover{ color: #FFF !important }
body#checkout, body#checkout spam{ color: #999999 !important; font-size: 0.75rem }
.cart-summary-line .value{ color: #999 }
.block-promo{ margin-top: 30px; text-align: left }
.card{ line-height: 1.8em }
.cart-summary-totals{ margin: 20px 0 }
body#checkout #header .header-nav{ box-shadow: none !important }
.page-order .header-banner{ display: none }
.page-order .header-nav{ position: relative; top: 0; padding-top: 0 !important }
#_mobile_top_menu .top-menu a{ padding: 15px 12px !important }
.leo-dropdown-cart .leo-dropdown-bottom .btn{ display: table; margin: 0 auto; margin-bottom: 10px }
.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label{ text-align: left; float: left; font-size: 0.875rem }
.leo-dropdown-cart-subtotals .value, .leo-dropdown-cart-total .value{ color: #000000; font-size: 0.875rem; float: right }
.leo-cart-dropdown-action .cart-dropdow-button{ font-size: 0.75rem; padding: 0.5rem 1rem; margin-top: 0.3125rem }
.leo-cart-item-info .product-discount .discount::before{ content: '('; display: inline-block }
.leo-cart-item-info .product-discount .discount::after{ content: ')'; display: inline-block }
.leo-cart-item-img{ width: 30% }
.leo-remove-from-cart .material-icons{ font-size: 1.25rem }
.leo-remove-from-cart{ position: absolute; top: 0.625rem; right: 0.3125rem }
.leo-dropdown-cart-item a{ color: #292626; font-size: 0.875rem }
.leo-dropdown-cart-item a:hover, .leo-dropdown-cart-item a:focus{ color: #FFE976 !important }
.view-additional{ right: 5px }
.leo-cart-item-info .product-price{ color: #555555 }
.leo-cart-item-info .product-price > div{ display: inline-block; vertical-align: middle }
.leo-cart-item-info .regular-price{ margin-right: 0 !important }
#header .leo-cart-item-info a.leo-bt-product-quantity:hover { background: transparent; color: #fff }
.leo-cart-item-info{ width: 60%; overflow: hidden; text-align: left }
#header .header-nav .material-icons{ line-height: initial }
.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label{ font-size: 0.6875rem }
.leo-dropdown-cart-subtotals .value, .leo-dropdown-cart-total .value{ font-size: 0.6875rem }
.product-line-grid-body > .product-line-info .product-discount .regular-price, .product-line-grid-body span{  font-size: 0.75rem }
.product-line-grid-body > .product-line-info .current-price .price, .cart-detailed-totals{ font-size: 0.75rem }
.bootstrap-touchspin{ box-shadow: none }
.product-line-grid-right .cart-line-product-actions, .product-line-grid-right .product-price{ color: #999999; line-height: 2.25rem; font-size: 0.75rem }
.product-line-grid-right .cart-line-product-actions .remove-from-cart, .product-line-grid-right .product-price .remove-from-cart{ color: #999999 }
.cart-detailed-actions .btn-primary{ background-color: #000; color: #FFF; letter-spacing: 0.3em }
.page-addresses .address{ font-size: 0.8125rem !important; color: #999999 !important }
.page-addresses .address .address-footer a span{ font-size: 0.875rem; vertical-align: middle }
.page-addresses .addresses-footer a span{ font-size: 0.75rem; vertical-align: middle; margin-top: 0.625rem }
.page-addresses .addresses-footer a{ color: #999999 }
.marcas-pagina ul{ display: flex; flex-wrap: wrap }
.marcas-pagina .brand-products{ display: none }
.marcas-pagina img{ border: 1px solid #f5f5f5; max-width: 100%; display: block; margin: 0 auto }
.marcas-pagina .brand-infos{ margin: 20px 0; text-align: center }

@media screen and (max-width: 992px){
	
	.btn{ padding-left: 1.25rem; padding-right: 1.25rem; }
	#mobile_top_menu_wrapper{ position: relative; z-index: 1000; height: 100%; }
	#_mobile_top_menu{ position: absolute; top: -100px; left: 0; width: 100%; background:rgba(0,0,0,.45); padding-top: 20px; overflow: hidden; overflow-y: hidden; }
	#mobile_top_menu_wrapper .top-menu a[data-depth="0"]{ border-bottom: 1px solid #e5e5e5 }
	.top-menu li{ background-color: #FFF }
	.top-menu A{ padding: 5px 20px }
	#header .header-top a[data-depth="0"]{ text-transform: none; font-weight: 400; font-size: 15px }
	.top-menu{ padding-bottom: 600px; position:relative; z-index:2; box-shadow: 0 2px 15px rgba(0,0,0,0.10); width: 90%; padding-top: 30px; background-color: #FFF; overflow-y: hidden !important; max-height: 100%  }
	.slide{ height: auto }
	#wrapper .breadcrumb{ margin-bottom: 10px !important }
	.page-contact .breadcrumb, .page-category  .breadcrumb, .page-product .breadcrumb{ display: block !important }
	.page-contact #wrapper, .page-category  #wrapper, .page-product #wrapper, .page-my-account #wrapper, .page-order #wrapper, .page-index #wrapper{ padding-top: 0px }
	.widget-html__coupon p{ margin-top: 10px !important; margin-bottom: 10px }
	.user-info .material-icons, #header .shopping-cart{ display: initial !important; font-size: 20px; color: #000 }
	#header .header-nav .cart-preview .shopping-cart, #header .header-nav .user-info .logged{ color: #000 }
	#header .header-nav .blockcart.inactive .cart-products-count{ display: initial; font-size: 15px }
	.page-my-account .text-sm-center, .text-sm-center{ text-align: center }
	#header .header-top	{ background-color: #fff }
	#header .header-top	div{ border: 0 }
	.header-nav{ margin-bottom: 0 !important }
	.marca-item{ width: 180px }
	#header{ margin: 15px 0 0 0; background: transparent !important }
	.leo-blockcart{ background-color: #FFF }
	.header-banner{ display: none }
	#header .header-nav{ border-bottom: 0px solid #f1f1f1 }
	.shopping-cart{ padding-right: 3px }
	#header .header-nav .user-info .logged{ margin-right: 10px }
	#header .header-nav .cart-preview.active a, #header .header-nav .cart-preview.active i{color: #000; font-weight: 400 }
	.leo-dropdown-cart-subtotals span, .leo-dropdown-cart-total span{ font-size: 0.6875rem }
	.servicio-item{ display: block; width: 100%; margin: 5px 0 }
	.servicios-banner-p{ display: block }
	.footer-container .row{ margin-left: 0; margin-right: 0 }
	.footer-bottom .group-payment{ display: block; text-align: center }
	.footer-bottom .group-payment .col-xl-6{ width: 100%; margin: 20px 0 40px 0  }
	.footer-bottom .group-payment .iconos-pago{ text-align:  center }
	.footer-container .links{ padding: 0 }
	.footer-container .links .title{ padding-left: 0; padding-right: 0 }
	.leo-fly-cart-slidebar.slidebar_top .leo-dropdown-total, .leo-fly-cart-slidebar.slidebar_bottom .leo-dropdown-total, .leo-cart-dropdown-action{ width: 100% !important }
	.leo-cart-dropdown-action{ display: flex; gap: 5px; place-content: center }
	.leo-dropdown-cart-subtotals{ padding: 0.625rem 0.625rem 0.1875rem }
	.cat-pp-per, .ultima-tend, .calzado-pp{ margin: 30px 0 }
	.cat-pp-per .category-card{ margin-bottom: 30px }
	.ultima-tend .bloque-ultimas-tendencias{ padding: 40px 15px !important; background-color: #f7f7f7; margin-bottom: 20px }
	.calzado-block h4{ margin-bottom: 40px }
	#main .h2:first-child{ margin: 0 }
	.products .product-miniature{ margin-bottom: 30px }
	.leo-dropdown-cart  .leo-cart-dropdown-action{ display: block; }
	.marcas-pagina li{ width: 100% }
	.carousel .carousel-item .caption{ bottom: 10px !important; left: 20% !important } 

}

@media screen and (min-width: 992px) {
	
	footer .container{ width: 1200px }
	.marcas-pagina li{ width: 20% }
	.header-nav{ position: absolute; left: 0; right: 0; top: 40px; z-index: 1000 }
	.footer-container .multi-html-block{ width: 25%; min-width: 25%; float: left }
	.footer-container .multi-html-block:nth-child(2){ width: 25%; min-width: 25% }
	.user-info a{ float: left }
	.slide{ height: auto }

	.user-info .dropdown-item{ width: auto !important; padding: 0; display: initial; clear: initial }
	.user-info .register-class{ margin-left: 5px }
	.user-info .register-class:before{ content: "•"; margin-left: 10px; color:#999; padding-right: 10px }
	.top-menu{ text-transform: uppercase; font-weight: 700; margin-bottom: 0 }
	#category-69 a{ border: 2px solid #9E6C4D; color: #9E6C4D !important }
	#category-69 a:hover, #category-69 a:active{ border: 2px solid #9E6C4D; color: #FFF !important; background-color: #9E6C4D }	
	#header{ margin-top: 30px }
	.logo-pagina{ max-width: 200px; margin: 0 auto; float: none; text-align: center }
	.logo-pagina img{ max-width: 80px !important }
	#header .header-nav{ margin-bottom: 0; border-bottom: 0 }
	.top-menu{ display:flex; justify-content:center; }
	.search-widget{ margin-top: -60px; z-index:1000; position: relative }
	#header .header-top a[data-depth="0"]{ padding: 5px 20px }
	.btn-outline{ color: #FFFFFF; background-color: #000000; border-color: #000000; font-weight: 700; font-family: "Lato", sans-serif; letter-spacing: 5px }
	.leo-fly-cart-slidebar.slidebar_top .leo-dropdown-bottom, .leo-fly-cart-slidebar.slidebar_bottom .leo-dropdown-bottom{ float: right; padding: 0 0.625rem 0 0 }

	
}
@media screen and (max-width: 767px){
	.page-index #wrapper .container:nth-child(2){ padding: 0 }
}
@media (min-width: 768px){
   
  .home-fullwidth-hook {
    width: 100vw;
    max-width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding: 0;
  }
}

@media screen and (min-width: 567px) {
  .modal-dialog { max-width: 600px; margin: 30px auto; }
}

@media screen and (min-width: 1200px) {
  .container{ width: 1200px; max-width: 100%; }
}

/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.leo-megamenu .navbar-nav > li.rebajas > a > .menu-title { padding: 5px 10px; border: 2px solid #9E6C4D; color: #9E6C4D; }
.leo-megamenu .navbar-nav > li.rebajas > a:hover > .menu-title { background: #9E6C4D; color: #fff; }
#index #wrapper, #contact #wrapper{ padding-top: 0rem!important; }

.header_logo img { max-width: 80px; }
.widget-html__coupon p { margin-top: 1rem; }
/* #wrapper { padding-top: 2rem!important; } */


/* BANNER */
.tit_slider { font-size: 30px!important; line-height: 37px!important; color: #fff; font-family:"Libre Baskerville"!important; }
.subtit_slider { font-size: 20px!important; line-height: 30px!important; color: #fff; text-transform: none!important; font-weight: 400!important; font-family:"Lato"!important; }
.btn_slider { font-size: 17px; color: #fff; font-weight: 400!important; font-family:"Lato"!important; }

/* */
.ApImage.widget-image__cate .image_description h6 { font-size: 13px!important; color: #000!important; text-align: center; font-weight: 700!important; letter-spacing: 1px!important; }
.lookbook { position: relative; }
.tit_lookbook { position: absolute; bottom: 90px; width: 100%; text-align: center; color: #fff; }
.tit_lookbook h6 { letter-spacing: 2px; font-size: 25px; line-height: 30px; margin-bottom: 20px; }
.tit_lookbook a { text-transform: uppercase; color: #fff; font-size: 15px; line-height: 18px; }

/**/
.ApImage.widget-image__service .block_content { background: #F7F7F7; }
.ApImage.widget-image__service .image_widget { border: 0!important; background: transparent!important; }
.ApImage.widget-image__service .service-content h5 { font-size: 11px!important; color: #000!important; letter-spacing: 1px!important; margin-bottom: 0!important; }
.ApImage.widget-image__service:hover img { transform: none!important; }

/**/
.lista-cat { position: relative; }
.lista-cat .listado { position: absolute; right: -60px; top: 22%; }
.lista-cat .listado li { display: flex; }
.lista-cat .listado li a { position: relative; padding: 15px 10px; background: #fff; width: 170px; border: 1px solid #A8A8A8; margin-bottom: 7px; text-transform: uppercase;
  -webkit-transition: margin-left 0.2s ease-out;
  -moz-transition: margin-left 0.2s ease-out;
  -o-transition: margin-left 0.2s ease-out;
  transition: margin-left 0.2s ease-out; }
.lista-cat .listado li a::before { position: absolute; right: 12px; top: 13px; content: "→"; font-size: 20px; }
.lista-cat .listado li a:hover { margin-left: -10px; }

/**/
.slick-slide .thumbnail-container { border: 1px solid #A8A8A8; padding-bottom: 0!important; }
.slick-slide .thumbnail-container .product-image img { border-bottom: 1px solid #A8A8A8; }
.slick-slide .thumbnail-container .product-meta { padding-left: 15px; padding-right: 15px; }
.slick-slide .thumbnail-container .product-title a { color: #000!important; font-size: 13px!important; text-transform: uppercase!important; }

/**/
.margen-inf .ApColumn .block { margin-bottom: 0!important; }
/**/
.manufacturer-image-container img { border: 1px solid #f5f5f5; }
.manufacturers_block { margin-bottom: 2.265rem!important; }

/* CATEGORÍAS INICIO */
.ApImage.widget-image__cate .image_description { position: relative!important; top: 12px!important; left: 0!important; }
.ApImage.widget-image__cate .image_description h6:before { display: none; }

/* LOOP */
#category .thumbnail-container .wrap-price { display: block!important;  }
.products-selection .total-products .display,
.products-selection .products-counter { display: none!important; }
.thumbnail-container .product-meta .wrap-price .product-price-and-shipping, .thumbnail-container .product-meta .wrap-price .product-title { width: 100%; text-align: center; }
.sidebar .block .title_block { text-transform: normal; font-size: 18px; letter-spacing: 1px; }

/* PRODUCTO */
.page-product .product-detail-name { text-align: center; font-size: 16px; text-transform: uppercase; }
.page-product .product-description { text-align: center; }
.page-product .product-tabs.tabs { border: 0; border-bottom: 1px solid #e5e5e5; }
.page-product .product-tabs.tabs .nav-tabs .nav-link:before { background: #FFE976; }
.page-product .product-tabs.tabs .nav-tabs .nav-link { font-size: 15px; }
.page-product .product-tabs.tabs .tab-content { padding-top: 0; }
.page-product .product-tabs p { font-size: 15px; }
.page-product .product-description_short p { font-size: 13px; text-align: center; }
.page-product .product-prices { text-align: center; }
.page-product .product-prices .current-price { font-size: 15px; }
.page-product .product-actions .control-label { display: none; }
.page-product .product-variants > .product-variants-item ul { margin: 0 auto; }
.page-product .product-quantity .qty { display: none; }
.page-product .product-quantity .add { text-align: center; }
.page-product .product-actions .add-to-cart { letter-spacing: 2px; margin-right: 0; }
.page-product #product-availability { width: 100%; text-align: center; }

.contacto-ficha { text-align: center; font-size: 15px; margin-top: 25px; }
.contacto-ficha span { display: block; margin-bottom: 20px; }
.relacionados { margin-top: 50px; position: relative; }
.relacionados::before { background: #f7f7f7; position: absolute; height: 100%; width: 250%; content: ""; left: -70%; z-index: -1; }
.relacionados,
.relacionados .thumbnail-container .product-meta { background: #f7f7f7; }
.relacionados .thumbnail-container .product-meta { border-top: 1px solid #cacaca; }
.relacionados .category-products,
.relacionados .product-accessories,
.relacionados .viewed-products { background: none; }
.relacionados .thumbnail-container { padding-bottom: 0; border: 1px solid #cacaca; }
.relacionados .products-section-title { font-size: 15px; }
.relacionados .product-accessories { padding: 3.8rem 0 5rem; }

#category .block-category.card.card-block,
#category #content-wrapper #subcategories,
#products #js-product-list-top.products-selection { display: none!important; }

.products .product_list.grid { margin-top: 10px; }
#left-column .block-categories { padding-top: 0!important; box-shadow: none }

/**/
#manufacturer h1 { margin-bottom: 2.5rem; }

/* FOOTER*/
.footer_logo { margin-bottom: 2rem!important; }
.footer_logo img { max-width: 62px; }
.footer-center { padding-top: 0!important; border: 0!important; }
.footer-center .ApImage.widget-image__service { margin-bottom: 0; }
.envio-garantia-pago { margin-bottom: 50px; }
.footer-center .GroupBlockLink .ApColumn .block { margin-bottom: 1rem!important; }
.footer-container { margin-top: 1.7rem; }

.block.manufacturers_block { margin-bottom: 60px!important; }

/* marcas */
.all-brands .letter-select { float: left; width: 100%; margin-bottom: 15px; }
.all-brands .letter-select li:first-child a { padding-left: 0; }
.all-brands .letter-select li { float: left; }

.all-brands .letter-select a { padding: 11px; font-weight: bold; font-size: 14px; display: block; }
.marca .box-title { border-bottom: 1px solid #ddd; margin-bottom: 15px; }
.marca .letter-content p { line-height: 11px; }

#letra_Z { margin-bottom: 50px; }

/* TRANSPORTES */

body#checkout section.checkout-step .delivery-option { margin: 0 0 15px!important; }
.delivery-option img,
.logo-container img { max-width: 45px; }
.delivery-option-2 { margin-bottom: 0; }
.delivery-option-2 .row,
.delivery-option-2 div,
.delivery-option { cursor: pointer; display: flex!important; align-items: center!important; }
.delivery-option-2 .col-xs-3 { width: inherit!important; }


@media(min-width: 1930px) {
	.block.manufacturers_block { margin-top: 60px!important; }
}

@media (min-width: 992px){
	#category .thumbnail-container .wrap-price {
		position: relative!important;
	}
	.ApSlideShow {
    	margin-bottom: 0px!important;
	}
}

